WordPress.org

Support

Support » Plugins and Hacks » CaPa Protect » [Plugin: CaPa Protect] Warning: preg_replace()

[Plugin: CaPa Protect] Warning: preg_replace()

  • I get the following error:

    Warning: preg_replace() [function.preg-replace]: Unknown modifier ‘<‘ in /home/content/42/7563242/html/wp-content/plugins/capa/capa.php on line 150

    on the navigation bar when users aren’t logged in, but the protection still works. It goes away after they log in. Could you tell me how to fix this? Would updating WordPress fix this problem?

    Thank You!

    http://wordpress.org/extend/plugins/capa/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: CaPa Protect] Warning: preg_replace()’ is closed to new replies.
Skip to toolbar